@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:400,700');
.hide-elem {
	display: none;
}
body {
	background: url(images/menu.jpg) no-repeat bottom;
	background-size: cover !important;
	background-attachment: fixed !important;
	font-family: 'Roboto Slab', sans-serif !important;	
}
.office-info {
	background: url(images/wood-oo.jpg) no-repeat bottom;
	background-size: cover !important;
	border-bottom: none;
	padding-top: 10px;
	padding-bottom: 30px;
	margin-bottom: 20px;
}
.office-info h3 {
	color: #fff;
}
.office-info h3#title {
	font-size: 30px;
	margin-top: 22px;
}
.office-info p,
.office-info a {
	color: #fff;
	font-family: "Open Sans",sans-serif;
}
.office-info .logo img {
	width: 150px;
}
#estimated-time {
	color: #fff;
}
.payment-type {
	color: #fff;
}
#order-type #delivery-available-at {
	color: #000;
}
.closed table tr.current_day td {
	color: #fff;
}
.closed tbody tr td,
.closed,
.closed .section-title,
.closed h4 {
	color: #fff;
}
.closed tbody {
	color: #fff;
}
#footer p,
.heading,
#footer p a {
	color: #fff;
}
#footer p a:hover {
	color: #fff;
}
/*Buttons*/
.btn {
	font-family: 'Roboto Slab', sans-serif !important;
	font-weight: 700 !important;
}
#menu-items ul li #item-buttons input[type=button],
#half-half-block a,
#HalfHalf a,
#HALFHALF a {	
	text-transform: uppercase;
	font-weight: 600;
}
#menu-items ul li #item-buttons input[type=button] {
	background-color: #cc3528 !important;
	padding: 6px 12px !important;
	outline: none;
}
#menu ul li.active,
#halfhalf-block a,
#HalfHalf a {
	background-color: #cc3528 !important;
}
#menu-items ul li #item-buttons input[type=button]:hover {
	background-color: #bd3327 !important;
}
#menu ul li:hover,
#halfhalf-block a:hover,
#HalfHalf a:hover {
	background-color: #bd3327 !important;
}
#customise-page #customise-item-details #add input#customise-add-button,
#customise-page #customise-item-details #add input#cancel {
	text-transform: uppercase;
	font-weight: 600;
	margin: 10px 0 10px 0;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*Our Menu Links*/
#menu ul li a {
}
/*Menu Items*/
#menu-title,
#menu-items h1,
#order-time h3,
#payment_details h1,
#pick-up-notes h3,
#drivers-tip h3,
#order-total h3,
.box-heading,
.box-title,
#privacy h1,
.feedbackWrapper h1,
#feedback h1,
#faq h1 {
	background: #222;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Roboto Slab', sans-serif;
	font-weight: 700;
}
#menu-items .item-title {
	font-size: 21px;
	font-family: 'Roboto Slab', sans-serif;
}
.item-description,
.menu-item-option select {
	font-family: "Open Sans",sans-serif;	
}
#item-buttons .qty-select,
#menu-items .item-options {
	margin-right: 5px;
}
.item-price {
	font-size: 18px;
}
#menu-items ul li {
    border-bottom: 1px dashed rgba(0,0,0,0.1);
}
/*Deals*/
#displayDeals,
#customise-page {} #displayDeals h2 {
	color: #333;
	font-size: 36px;
	margin-bottom: 3px;
	font-weight: 300;
	padding: 35px 0 5px 20px;
}
#displayDeals #deal-description {
	margin-bottom: 20px;
}
#displayDeals #deal_wizard .head {
	color: #333;
}
/*Customise Page*/
#customise-page #customise-item-details #customise-item-name {
	color: #333;
	font-size: 40px;
	margin-top: 10px;
}
#customise-page #customise-item-details #customise-price-div,
#customise-price-div span {
	font-size: 24px;
	color: #555;
	font-weight: bold;
}
#customise-page #accordion li a {
	font-weight: bold;
	color: #333;
}
#customise-page #current-toppings #current-toppings-hd,
#customise-page #extra-toppings #extra-toppings-hd {
	font-weight: bold;
}
#privacy p {
    
}
#privacy strong {
	font-weight: bold;
}
div.jqi button {
	font-weight: 700;
	text-transform: uppercase;
	outline: none;
}
/*Mobile View*/
@media (max-width: 480px) {
	.office-info .payment-type,
	.office-info .store-info {
		text-align: center !important;
	}
	.alert {
		border-radius: 0px;
	}
	.office-info h3#title {
		margin-top: 22px !important;
	}
	.banner img{
	width: 100% !important;
	margin: auto !important;

	}
	#order-type #delivery-available-at {
    color: #000;
	}
} 

@media (max-width: 990px) {
	.banner img{
	width: 100% !important;
	margin: 10px 0% !important;
	}
}

.banner img{
	width: 60%;
	margin: 20px 20%;

}